Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2005-AVI-505

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 23 décembre 2005
No CERTA-2005-AVI-505

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Multiples vulnérabilités dans HP-UX


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2005-AVI-505

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2005-AVI-505
Titre Multiples vulnérabilités dans HP-UX
Date de la première version 23 décembre 2005
Date de la dernière version -
Source(s) Bulletin de sécurité HP #c00583199 du 20 décembre 2005
  Bulletin de sécurité HP #c00582373 du 19 décembre 2005
  Bulletin de sécurité HP #c00579189 du 15 décembre 2005
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

  • Déni de service à distance ;
  • contournement de la politique de sécurité ;
  • atteinte à la confidentialité des données.

2 Systèmes affectés

HP-UX 11.x.

3 Résumé

Trois vulnérabilités dans HP-UX permettent à un utilisateur mal intentionné de contourner la politique de sécurité et/ou de réaliser un déni de service à distance.

4 Description

  • Une vulnérabilité dans HP-UX permet à un utilisateur distant mal intentionné de contourner la politique de sécurité afin de se connecter de manière illégitime au server et de porter atteinte à la confidentialité des données présentes sur un système mettant en œuvre l'application Software Distributor ;
  • deux vulnérabilités dans HP-UX, localisées dans le service WBEM et dans le traitement de certains paquets TCP/IP, peuvent être exploitées par un individu mal intentionné afin de réaliser un déni de service à distance.

5 Solution

Se référer aux bulletins de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

6 Documentation

Gestion détaillée du document

23 décembre 2005
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-03-30